## waterfox-current-kpe 2020.02

=== debian/changelog ===
waterfox-current-kpe (2020.02-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/mozconfig: build against llvm-7 toolchain.
  * Revise debian/distribution.ini

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Mar 2020 08:45:15 -0700

waterfox-current-kpe (2020.02-0) obs; urgency=medium

  * Latest security advisories from Mozilla (mfsa2020-06)

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 13 Feb 2020 20:32:00 +0200

waterfox-current-kpe (2020.01.1-0) obs; urgency=medium

  * Fixed graphical issues
  * Added StartPage as an option

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 04 Feb 2020 15:09:00 +0200

waterfox-current-kpe (2020.01-0) obs; urgency=high

  * Very important security patches (CVE-2019-17026)
  * Enabled containers
  * Enabled playback of encrypted VP9 video in fMP4 container
  * Disabled establishing connection to links the mouse hovers over
  * Enabled user profile customizations and SVG properties
  * New features:
    - Restart button in PanelUI and Menu
    - Copy current tab URL
    - Copy all tab URLs
  * Added settings for disabling loading images automatically and exceptions
  * Added settings for disabling JavaScript with exceptions and advanced
    settings
  * Added new privacy settings
  * Added possibility to hide and show Status Bar or Status Info Overlay
  * Added possibility to change Tab Bar, Bookmarks Toolbar and Window Controls
    position
  * Added optional all-new settings layout
  * Added support for new emoji in Unicode/Emoji 12
  * Added possibility to set browser's logo as menu icon

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sat, 11 Jan 2020 16:40:00 +0200

waterfox-current-kpe (2019.10-1) obs; urgency=low

  * Various config updates. (Thanks to Peacock365)
  * Fixes for themes.
  * Added special patches for KDE from openSUSE (improvements for Plasma works
    best only if additional helper is installed)

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 27 Oct 2019 10:44:00 +0200
