=== debian/control ===
Source: waterfox-current-kpe
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: apt-utils,
               autoconf2.13,
               autotools-dev,
               binutils,
               binutils-avr,
               cargo (>= 0.35),
               cbindgen,
               clang-7,
               dbus-x11,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1~),
               libasound2-dev,
               libcurl4-openssl-dev,
               libdbus-glib-1-dev,
               libevent-dev (>= 1.4.1),
               libfile-fcntllock-perl,
               libfontconfig1-dev,
               libfreetype6-dev,
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.4),
               libgtk2.0-dev (>= 2.10),
               libiw-dev,
               libjack-dev,
               libjpeg-dev,
               libjsoncpp-dev,
               libnotify-dev,
               libpango1.0-dev,
               libpulse-dev,
               libreadline-dev,
               libstartup-notification0-dev,
               libtinfo-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               lsb-release,
               llvm-7-dev,
               locales,
               mesa-common-dev,
               nasm (>= 2.13) | nasm-mozilla (>= 2.13),
               nodejs (>= 8.11) | nodejs-mozilla (>= 8.11),
               pkg-config,
               python (>= 2.7),
               rustc (>= 1.34),
               unzip,
               xauth,
               xfonts-base,
               xvfb,
               yasm (>= 1.1),
               zip,
               zlib1g-dev
Standards-Version: 3.9.1
Homepage: https://www.waterfox.net/

Package: waterfox-current-kpe
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: fonts-lyx, kwaterfoxhelper, pulseaudio
Provides: gnome-www-browser, waterfox-current, www-browser
Replaces: waterfox-alpha (<< 2019.10-0),
          waterfox-beta (<< 2019.10-0),
          waterfox-current-kde (<< 2019.10-0)
Breaks: waterfox-alpha (<< 2019.10-0),
        waterfox-beta (<< 2019.10-0),
        waterfox-current-kde (<< 2019.10-0)
Description: Free, open and private browser with better integration with KDE
 Waterfox focuses on giving users choice. The browser is focused on power users,
 which lets you make the important decisions. There is no plugin whitelist
 (meaning you can run Java Applets and Silverlight apps), you can run whichever
 extensions you like (including bootstrapped add-ons that can completely change
 functionality of the browser) and absolutely no data or telemetry is sent back
 to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 Note: Package also works well on other desktop environments, but KDE Plasma
 integration features may not work if kwaterfoxhelper isn't installed.  For
 better integration, it is also recommended to install the
 plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-current-kde
Architecture: amd64
Depends: kwaterfoxhelper, waterfox-current, ${misc:Depends}, ${shlibs:Depends}
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Current
 For better integration, it is also recommended to install the
 plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-current-i18n-ach
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Acholi language pack for Waterfox Current
 This package contains Acholi translations for Waterfox Current

Package: waterfox-current-i18n-af
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Afrikaans language pack for Waterfox Current
 This package contains Afrikaans translations for Waterfox Current

Package: waterfox-current-i18n-an
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Aragonese language pack for Waterfox Current
 This package contains Aragonese translations for Waterfox Current

Package: waterfox-current-i18n-ar
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Arabic language pack for Waterfox Current
 This package contains Arabic translations for Waterfox Current

Package: waterfox-current-i18n-ast
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Asturian language pack for Waterfox Current
 This package contains Asturian translations for Waterfox Current

Package: waterfox-current-i18n-az
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Azerbaijani language pack for Waterfox Current
 This package contains Azerbaijani translations for Waterfox Current

Package: waterfox-current-i18n-be
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Belarusian language pack for Waterfox Current
 This package contains Belarusian translations for Waterfox Current

Package: waterfox-current-i18n-bg
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bulgarian language pack for Waterfox Current
 This package contains Bulgarian translations for Waterfox Current

Package: waterfox-current-i18n-bn
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bengali language pack for Waterfox Current
 This package contains Bengali translations for Waterfox Current

Package: waterfox-current-i18n-br
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Breton language pack for Waterfox Current
 This package contains Breton translations for Waterfox Current

Package: waterfox-current-i18n-bs
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bosnian language pack for Waterfox Current
 This package contains Bosnian translations for Waterfox Current

Package: waterfox-current-i18n-ca
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Catalan; Valencian language pack for Waterfox Current
 This package contains Catalan; Valencian translations for Waterfox Current

Package: waterfox-current-i18n-cak
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Kaqchikel language pack for Waterfox Current
 This package contains Kaqchikel translations for Waterfox Current

Package: waterfox-current-i18n-cs
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Czech language pack for Waterfox Current
 This package contains Czech translations for Waterfox Current

Package: waterfox-current-i18n-cy
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Welsh language pack for Waterfox Current
 This package contains Welsh translations for Waterfox Current

Package: waterfox-current-i18n-da
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Danish language pack for Waterfox Current
 This package contains Danish translations for Waterfox Current

Package: waterfox-current-i18n-de
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: German language pack for Waterfox Current
 This package contains German translations for Waterfox Current

Package: waterfox-current-i18n-dsb
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Lower Sorbian language pack for Waterfox Current
 This package contains Lower Sorbian translations for Waterfox Current

Package: waterfox-current-i18n-el
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Greek language pack for Waterfox Current
 This package contains Greek translations for Waterfox Current

Package: waterfox-current-i18n-en-ca
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (Canadian) language pack for Waterfox Current
 This package contains English (Canadian) translations for Waterfox Current

Package: waterfox-current-i18n-en-gb
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (British) language pack for Waterfox Current
 This package contains English (British) translations for Waterfox Current

Package: waterfox-current-i18n-eo
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Esperanto language pack for Waterfox Current
 This package contains Esperanto translations for Waterfox Current

Package: waterfox-current-i18n-es-ar
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Argentina) language pack for Waterfox Current
 This package contains Spanish (Argentina) translations for Waterfox Current

Package: waterfox-current-i18n-es-cl
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Chile) language pack for Waterfox Current
 This package contains Spanish (Chile) translations for Waterfox Current

Package: waterfox-current-i18n-es-es
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Spain) language pack for Waterfox Current
 This package contains Spanish (Spain) translations for Waterfox Current

Package: waterfox-current-i18n-es-mx
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Mexico) language pack for Waterfox Current
 This package contains Spanish (Mexico) translations for Waterfox Current

Package: waterfox-current-i18n-et
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Estonian language pack for Waterfox Current
 This package contains Estonian translations for Waterfox Current

Package: waterfox-current-i18n-eu
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Basque language pack for Waterfox Current
 This package contains Basque translations for Waterfox Current

Package: waterfox-current-i18n-fa
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Persian language pack for Waterfox Current
 This package contains Persian translations for Waterfox Current

Package: waterfox-current-i18n-ff
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Fulah language pack for Waterfox Current
 This package contains Fulah translations for Waterfox Current

Package: waterfox-current-i18n-fi
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Finnish language pack for Waterfox Current
 This package contains Finnish translations for Waterfox Current

Package: waterfox-current-i18n-fr
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: French language pack for Waterfox Current
 This package contains French translations for Waterfox Current

Package: waterfox-current-i18n-fy-nl
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Western Frisian language pack for Waterfox Current
 This package contains Western Frisian translations for Waterfox Current

Package: waterfox-current-i18n-ga-ie
Architecture: any
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
