## waterfox-current-kpe 2020.04

=== debian/changelog ===
waterfox-current-kpe (2020.04-0) obs; urgency=medium
    * Various stability and security fixes (mfsa2020-13)

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 07 Apr 2020 22:28:00 +0200

waterfox-current-kpe (2020.03-0) obs; urgency=medium
    * Latest security advisories from Mozilla
    * Fixed various bugs
    * Updated ANGLE library for better GPU performance
    * Now using the standard Waterfox logo
    * Added AppStream metadata

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 12 Mar 2020 16:24:00 +0200
