=== debian/control ===
Source: waterfox-current-kpe
Section: web
Priority: optional
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.10), libxt-dev, python2.7, python3, zip, unzip, cargo (>= 0.35), libgl1-mesa-dev, libnotify-dev, binutils-avr, libfreetype6-dev, libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev, rustc (>= 1.34), libxext-dev, libglib2.0-dev (>= 2.16.0), libpango1.0-dev, libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.8.7), nodejs (>= 8.11) | nodejs-mozilla (>= 8.11), libjack-dev, nasm (>= 2.13) | nasm-mozilla (>= 2.13), binutils
Standards-Version: 3.9.1
Homepage: https://www.waterfox.net/

Package: waterfox-current-kpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-lyx, pulseaudio, kwaterfoxhelper, waterfox-current-wayland, ffmpeg
Provides: www-browser, gnome-www-browser, waterfox-current
Replaces: waterfox-alpha (<< 2019.10-0), waterfox-beta (<< 2019.10-0), waterfox-current-kde (<< 2019.10-0)
Breaks: waterfox-alpha (<< 2019.10-0), waterfox-beta (<< 2019.10-0), waterfox-current-kde (<< 2019.10-0)
Description: Customizable privacy-conscious web browser with primary support for webextensions and better integration with KDE
 Waterfox focuses on giving users choice. The browser is focused on power users, which lets you make the important decisions. There is no plugin whitelist (meaning you can run Java Applets and Silverlight apps), you can run whichever extensions you like (including modified bootstrapped add-ons that can completely change functionality of the browser) and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 Note: Package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-current-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-current, kwaterfoxhelper
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Current
 For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-current-wayland
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-current
Description: Waterfox Current Wayland launcher
 This package contains launcher and desktop file to run Waterfox Current natively on Wayland.

Package: waterfox-alpha
Depends: waterfox-current, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: Transitional package
 This is a transitional package. It can safely be removed.

Package: waterfox-beta
Depends: waterfox-current, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: Transitional package
 This is a transitional package. It can safely be removed.

Package: waterfox-current-i18n-ach
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Acholi language pack for Waterfox Current
 This package contains Acholi translations for Waterfox Current

Package: waterfox-current-i18n-af
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Afrikaans language pack for Waterfox Current
 This package contains Afrikaans translations for Waterfox Current

Package: waterfox-current-i18n-an
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Aragonese language pack for Waterfox Current
 This package contains Aragonese translations for Waterfox Current

Package: waterfox-current-i18n-ar
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Arabic language pack for Waterfox Current
 This package contains Arabic translations for Waterfox Current

Package: waterfox-current-i18n-ast
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Asturian language pack for Waterfox Current
 This package contains Asturian translations for Waterfox Current

Package: waterfox-current-i18n-az
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Azerbaijani language pack for Waterfox Current
 This package contains Azerbaijani translations for Waterfox Current

Package: waterfox-current-i18n-be
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Belarusian language pack for Waterfox Current
 This package contains Belarusian translations for Waterfox Current

Package: waterfox-current-i18n-bg
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Bulgarian language pack for Waterfox Current
 This package contains Bulgarian translations for Waterfox Current

Package: waterfox-current-i18n-bn
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Bengali language pack for Waterfox Current
 This package contains Bengali translations for Waterfox Current

Package: waterfox-current-i18n-br
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Breton language pack for Waterfox Current
 This package contains Breton translations for Waterfox Current

Package: waterfox-current-i18n-bs
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Bosnian language pack for Waterfox Current
 This package contains Bosnian translations for Waterfox Current

Package: waterfox-current-i18n-ca
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Catalan; Valencian language pack for Waterfox Current
 This package contains Catalan; Valencian translations for Waterfox Current

Package: waterfox-current-i18n-cak
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Kaqchikel language pack for Waterfox Current
 This package contains Kaqchikel translations for Waterfox Current

Package: waterfox-current-i18n-cs
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Czech language pack for Waterfox Current
 This package contains Czech translations for Waterfox Current

Package: waterfox-current-i18n-cy
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Welsh language pack for Waterfox Current
 This package contains Welsh translations for Waterfox Current

Package: waterfox-current-i18n-da
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Danish language pack for Waterfox Current
 This package contains Danish translations for Waterfox Current

Package: waterfox-current-i18n-de
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: German language pack for Waterfox Current
 This package contains German translations for Waterfox Current

Package: waterfox-current-i18n-dsb
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Lower Sorbian language pack for Waterfox Current
 This package contains Lower Sorbian translations for Waterfox Current

Package: waterfox-current-i18n-el
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Greek language pack for Waterfox Current
 This package contains Greek translations for Waterfox Current

Package: waterfox-current-i18n-en-ca
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: English (Canadian) language pack for Waterfox Current
 This package contains English (Canadian) translations for Waterfox Current

Package: waterfox-current-i18n-en-gb
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: English (British) language pack for Waterfox Current
 This package contains English (British) translations for Waterfox Current

Package: waterfox-current-i18n-eo
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Esperanto language pack for Waterfox Current
 This package contains Esperanto translations for Waterfox Current

Package: waterfox-current-i18n-es-ar
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Spanish (Argentina) language pack for Waterfox Current
 This package contains Spanish (Argentina) translations for Waterfox Current

Package: waterfox-current-i18n-es-cl
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Spanish (Chile) language pack for Waterfox Current
 This package contains Spanish (Chile) translations for Waterfox Current

Package: waterfox-current-i18n-es-es
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Spanish (Spain) language pack for Waterfox Current
 This package contains Spanish (Spain) translations for Waterfox Current

Package: waterfox-current-i18n-es-mx
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Spanish (Mexico) language pack for Waterfox Current
 This package contains Spanish (Mexico) translations for Waterfox Current

Package: waterfox-current-i18n-et
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Estonian language pack for Waterfox Current
 This package contains Estonian translations for Waterfox Current

Package: waterfox-current-i18n-eu
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Basque language pack for Waterfox Current
 This package contains Basque translations for Waterfox Current

Package: waterfox-current-i18n-fa
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Persian language pack for Waterfox Current
 This package contains Persian translations for Waterfox Current

Package: waterfox-current-i18n-ff
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Fulah language pack for Waterfox Current
 This package contains Fulah translations for Waterfox Current

Package: waterfox-current-i18n-fi
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Finnish language pack for Waterfox Current
 This package contains Finnish translations for Waterfox Current

Package: waterfox-current-i18n-fr
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: French language pack for Waterfox Current
 This package contains French translations for Waterfox Current

Package: waterfox-current-i18n-fy-nl
Architecture: all
Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
Description: Western Frisian language pack for Waterfox Current
 This package contains Western Frisian translations for Waterfox Current

Package: waterfox-current-i18n-ga-ie
Architecture: all
