=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
-Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.10), libxt-dev, python2.7, python3, zip, unzip, cargo (>= 0.35), libgl1-mesa-dev, libnotify-dev, binutils-avr, libfreetype6-dev, libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev, rustc (>= 1.34), libxext-dev, libglib2.0-dev (>= 2.16.0), libpango1.0-dev, libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.8.7), nodejs (>= 8.11) | nodejs-mozilla (>= 8.11), libjack-dev, nasm (>= 2.13) | nasm-mozilla (>= 2.13), binutils
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.10), libxt-dev, python2.7, python3, zip, unzip, cargo (>= 0.35), libgl1-mesa-dev, libnotify-dev, binutils-avr, libfreetype6-dev, libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev, rustc (>= 1.34), libxext-dev, libglib2.0-dev (>= 2.16.0), libpango1.0-dev, libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.8.7), nodejs (>= 8.11) | nodejs-mozilla (>= 8.11), libjack-dev, nasm (>= 2.13) | nasm-mozilla (>= 2.13), binutils, libclang-dev | libclang-6.0-dev | libclang-7-dev
+Standards-Version: 3.9.7
 Homepage: https://www.waterfox.net/
 
 Package: waterfox-current-kpe
@@ -18,7 +18,9 @@
  .
  Waterfox is powered by Mozilla Firefox source code.
  .
- Note: Package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.
+ NOTE 1: Package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.
+ .
+ NOTE 2: Language packs are available as separate packages to install from apt repository!
 
 Package: waterfox-current-kde
 Architecture: any
@@ -245,7 +247,3 @@
 Architecture: all
 Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
 Description: Western Frisian language pack for Waterfox Current
- This package contains Western Frisian translations for Waterfox Current
-
-Package: waterfox-current-i18n-ga-ie
-Architecture: all
