## waterfox-current-kpe 2020.06

=== debian/changelog ===
waterfox-current-kpe (2020.06-0) obs; urgency=medium
    * Various stability and security fixes (mfsa2020-21)
    * Added support for importing Waterfox Classic profile.
    * Fixed issues with overlay extensions

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 03 Jun 2020 19:02:00 +0200
