## waterfox-current-kpe 2020.07

=== debian/changelog ===
waterfox-current-kpe (2020.07-0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Merge changes from previously packaged 2020.02 version
    - debian/mozconfig: build against llvm-7 toolchain.
    - Revise debian/distribution.ini

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 16 Jul 2020 14:32:09 -0400

waterfox-current-kpe (2020.07-0) obs; urgency=medium
    * Fixed CSD for Pop! OS
    * Various stability and security fixes

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 01 Jul 2020 11:30:00 +0200
