=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: fonts-lyx, pulseaudio, kwaterfoxhelper, waterfox-current-wayland, ffmpeg
 Provides: www-browser, gnome-www-browser, waterfox-current
-Replaces: waterfox-alpha (<< 2019.10-0), waterfox-beta (<< 2019.10-0), waterfox-current-kde (<< 2019.10-0)
-Breaks: waterfox-alpha (<< 2019.10-0), waterfox-beta (<< 2019.10-0), waterfox-current-kde (<< 2019.10-0)
+Replaces: waterfox-alpha (<< ${source:Version}), waterfox-beta (<< ${source:Version}), waterfox-current-kde (<< ${source:Version})
+Breaks: waterfox-alpha (<< ${source:Version}), waterfox-beta (<< ${source:Version}), waterfox-current-kde (<< ${source:Version})
 Description: Customizable privacy-conscious web browser with primary support for webextensions and better integration with KDE
  Waterfox focuses on giving users choice. The browser is focused on power users, which lets you make the important decisions. There is no plugin whitelist (meaning you can run Java Applets and Silverlight apps), you can run whichever extensions you like (including modified bootstrapped add-ons that can completely change functionality of the browser) and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
  .
@@ -35,22 +35,6 @@
 Description: Waterfox Current Wayland launcher
  This package contains launcher and desktop file to run Waterfox Current natively on Wayland.
 
-Package: waterfox-alpha
-Depends: waterfox-current, ${misc:Depends}
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: Transitional package
- This is a transitional package. It can safely be removed.
-
-Package: waterfox-beta
-Depends: waterfox-current, ${misc:Depends}
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: Transitional package
- This is a transitional package. It can safely be removed.
-
 Package: waterfox-current-i18n-ach
 Architecture: all
 Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
@@ -247,3 +231,13 @@
 Architecture: all
 Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
 Description: Western Frisian language pack for Waterfox Current
+ This package contains Western Frisian translations for Waterfox Current
+
+Package: waterfox-current-i18n-ga-ie
+Architecture: all
+Depends: ${misc:Depends}, waterfox-current-kpe (>= ${source:Version})
+Description: Irish (Ireland) language pack for Waterfox Current
+ This package contains Irish (Ireland) translations for Waterfox Current
+
+Package: waterfox-current-i18n-gd
+Architecture: all
